=== debian/changelog ===
nagircbot (0.0.33-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes necessary).
  * Really disable the debug build option this time.
  * Avoid hard coded PID file path in init script.
  * Use official/non-DEP URL for machine-readable debian/copyright.

 -- John Morrissey <jwm@horde.net>  Thu, 21 Jun 2012 11:26:51 -0400

nagircbot (0.0.33-1) unstable; urgency=low

  * New upstream version.
  * Disable upstream's debug build option (20fix-non-debug-build), avoiding
    excessive CPU consumption in its memory allocation tracking code.

 -- John Morrissey <jwm@horde.net>  Wed, 25 May 2011 13:29:31 -0400

nagircbot (0.0.32-1) unstable; urgency=low

  * Initial release. (Closes: #546481)

 -- John Morrissey <jwm@horde.net>  Mon, 13 Dec 2010 09:03:32 -0500
