=== debian/control ===
Source: nagircbot
Section: net
Priority: extra
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: John Morrissey <jwm@horde.net>
Build-Depends: debhelper (>= 7), libssl-dev
Standards-Version: 3.9.3
Homepage: http://www.vanheusden.com/nagircbot/

Package: nagircbot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IRC bot that announces Nagios status
 An IRC (Internet Relay Chat) bot that reads Nagios' status information and
 emits alerts to an IRC channel. It can filter alerts based on severity
 (CRITICAL, HARD, SOFT, and/or UNKNOWN) or by regular expression. It can
 connect to IRC servers protected by password or SSL, and can optionally set
 the topic to the current Nagios status.
