=== debian/watch ===
version=3
http://www.vanheusden.com/nagircbot/ nagircbot-(.*)\.tgz
